@charset "utf-8";

/* 내용관리 */
.ctt_admin {text-align:right}
/* 서브탭 */
.ctt_train_program{}
.ctt_train_program ul{width: 100%; display: flex; justify-content: center; gap: 3%; flex-wrap: wrap;}
.ctt_train_program ul li{position: relative; width: 24%;}
.ctt_train_program ul li a {display: block; position: relative; width: 100%; text-align: center; background: transparent; border-radius: 1.5rem; overflow: hidden;}
.ctt_train_program ul li .con_img{transition: .3s all ease;}
.ctt_train_program ul li .con_img img{width: 100%; height: auto;}
.ctt_train_program ul li .txtbox{position: absolute; left: 0; top: 0; width: 100%; height: 100%; border-radius: 1.5rem;}
.ctt_train_program ul li .txtbox{transition: .3s all ease; background: transparent;}
.ctt_train_program ul li .txtbox .t1{position: absolute; display: block; bottom: 0; right: 0; transition: .5s all ease; line-height: 1.2; color: transparent; font-size: 2rem;}
.ctt_train_program ul li:hover .txtbox .t1{font-size: 2.5rem; bottom: 50%; right: 50%; transform: translate(50%, 50%); color: #fff;}
.ctt_train_program ul li:hover .txtbox{background: rgba(0,0,0,0.5);}


@media all and (max-width: 1200px){

}
@media all and (max-width: 1024px){
    
}
@media all and (max-width: 768px){
    .ctt_train_program ul{gap: 30px 4%; justify-content: space-between;}
    .ctt_train_program ul li{width: 48%;}
}
@media all and (max-width: 400px){
    .ctt_train_program ul li{width: 100%;}
}